agent_id: electrician-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound calls for electrical contractors; triage faults, book inspections, capture safety defect jobs
status: ready
created: 2026-02-24
